[Mailman-Users] Problem with ./configure to install Mailman

Brent Shafer brent_s at treca.org
Thu Dec 4 16:09:44 CET 2003

I'm just starting out with Mailman and have limited experience with 
When I attempt to configure the Mailman installation, I get the 
following message:

[mailman at localhost Mailman]$ cd mailman-2.1.3
[mailman at localhost mailman-2.1.3]$ ./configure
checking for --with-python... no
checking for python... /usr/bin/python
checking Python interpreter... /usr/bin/python
checking Python version... 2.2.1
checking that Python has a working distutils... configure: error:

***** Distutils is not available or is incomplete for /usr/bin/python
***** If you installed Python from RPM (or other package manager)
***** be sure to install the -devel package, or install Python
***** from source.  See README.LINUX for details

Python is installed on my RedHat Linux 8.0 server, but how do I get the 
distutils to work properly?

Any help would be greatly appreciated!

Brent Shafer

More information about the Mailman-Users mailing list